» Ubuntu » Paquets

Error

two or more packages specified (pybridge hardy)